Bug 167081 - system-config-display traceback when using Princeton EO14
system-config-display traceback when using Princeton EO14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-29 23:02 EDT by Julian C. Dunn
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 18:53:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Julian C. Dunn 2005-08-29 23:02:03 EDT
Description of problem:

While attempting to configure a Princeton EO14 (yes, an ancient one) monitor as
the 2nd monitor on an ATI Radeon 9200SE card, the following stacktrace is observed:

Traceback (most recent call last):
  File "/usr/share/system-config-display/xConfigDialog.py", line 137, in ok
    lower_hsync, upper_hsync = string.split(str(self.second_monitor_hsync), "-")
ValueError: need more than 1 value to unpack


Version-Release number of selected component (if applicable):
system-config-display-1.0.29-1



How reproducible:  Always

Steps to Reproduce:
1. Start system-config-display
2. Select a Princeton EO14 as the second monitor on a dualhead machine
3. Attempt to press OK (resolution etc. doesn't matter). The stacktrace is observed.
  
Actual results:

Cannot configure this monitor using the tool.

Expected results:

Monitor would be configured and the app would return you to the main screen.

Additional info:
Comment 1 Adam Jackson 2006-08-28 18:53:44 EDT
Should be fixed in 1.0.44-1 and later.

Note You need to log in before you can comment on or make changes to this bug.